Debci reports failed tests

package:
libcatalyst-plugin-subrequest-perl
severity:
high
created:
2019-06-03
last updated:
2019-06-26